=== debian/control ===
Source: jolicloud-webapp-mp3tunes
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mp3tunes
Provides: prism-webapp-mp3tunes
Replaces: prism-webapp-mp3tunes (<= 1.0)
Conflicts: prism-webapp-mp3tunes (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mp3tunes.com/
Description: Jolicloud web application for MP3tunes
 The MP3tunes web site running in a simple Jolicloud window.

Package: prism-webapp-mp3tunes
Architecture: all
Depends: jolicloud-webapp-mp3tunes
Description: Transitional package for jolicloud-webapp-mp3tunes
 This is a transitional package for jolicloud-webapp-mp3tunes, and can safely
 be removed after the installation is complete.
